@charset "UTF-8";

/*******************************************************************************
  init
*******************************************************************************/
* {
  margin: 0;
  padding: 0;
  }

.alt {
  display: none;
  }

.clearfix:after,
.column:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
   overflow: hidden;
  }
.clearfix,
.column {
  display: inline-block;
  }
/* exlude MacIE5 \*/
* html .clearfix,
* html .column { height: 1% }
.clearfix,
.column {display:block;}
/* end MacIE5 */

body {
	/*font-family: "�ͣ� �Х����å�", "�ᥤ�ꥪ", "�ҥ饮�γѥ� Pro W3","Hiragino Kaku Gothic Pro",Osaka, sans-serif;*/
}

a {
	text-decoration:none;
	color:#0099cc;
}

a img{
	border:none;
}

p {
   font-size:105%;
   line-height:135%;
   margin:0.5em 0;
}



.headCommentsArea {
	background: #F4F4F4;
	border-bottom: 1px solid #EAEAEA;
	font-weight: normal;
	padding: 5px;
	height:11px;
	overflow:hidden;
}

.headCommentsArea .txtArea{
	display: block;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	color: #999;
	font-size: 83.3%;
	font-size: 100%\9;
	font-size: 10px !important;
	margin-top: 0 !important;
}


#breadCrumb {
	width:950px;
	height:16px;
	margin:0 auto;
	font-size: 83.3%;
	margin-top: 10px;
	line-height: 100%;
	font-size: 100%\9;
}

#breadCrumb span{
	font-size: 75%\9;
}
/*******************************************************************************
  body_inner
*******************************************************************************/

#body_inner {
	position: relative;
	width:100%;
	margin: 15px auto 0;
}

/*******************************************************************************
  mainVisual
*******************************************************************************/
#mainVisual {
position:relative;
}

#mainVisual h2{
	position:absolute;
	width:100%;
	height:551px;
	background-image:url(../img/main.png);
	background-repeat:no-repeat;
	background-position:top center;
	z-index:100;
}

#mainVisual h2 span{
	display:none;
}

#mainVisual #navi{
	position:absolute;
	width:879px;
	bottom:20px;
	left:50%;
	z-index:300;
	margin-left:-440px;
}

#mainVisual #navi ul{
	list-style-type:none;
}

#mainVisual #navi ul li{
	float:left;
	margin-right:10px;
}

#mainVisual #navi ul li#last{
	margin-right:0;
}

/*******************************************************************************
  container
*******************************************************************************/
#container {
	width:100%;
	margin: 0 auto;
}

/*******************************************************************************
  in01
*******************************************************************************/
#in01 {
	width:100%;
	background-image:url(../img/01_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
}

#in01 #inner{
	width:960px;
	margin: 0 auto;
}

#in01 #inner .cont{
	border:solid 1px #F097BE;
	background:#fff;
	width:953px;
	margin-left:35px;
	margin-bottom:20px;
}

#in01 #inner .cont .left{
	float:left;
	width:250px;
	margin:10px 10px 5px 10px;
}

#in01 #inner .cont .right{
	float:right;
	width:660px;
	margin:10px 10px 10px 0;
}

#in01 #inner .cont .right ul{
	list-style-type:none;
}

#in01 #inner .cont .right ul li{
	float:left;
	margin-right:10px;
}

#in01 h3 {
	margin-bottom:10px;
}



/*******************************************************************************
  in02
*******************************************************************************/
#in02 {
	width:100%;
	background-image:url(../img/02_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
}

#in02 #inner{
	width:980px;
	margin: 0 auto;
	margin-bottom:20px;
}

#in02 h3{
padding-top:20px;
margin-bottom:20px;
}

#in02 #inner .left{
	float:left;
}

#in02 #inner .right{
	float:right;
}

#in02 #inner img{
	border:none;
}


/*******************************************************************************
  in03
*******************************************************************************/
#in03 {
	width:100%;
	background-image:url(../img/03_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
	height:800px;
}

#in03 #inner{
	width:840px;
	margin: 0 auto;
	padding-top:260px;
	padding-right:30px;
}

#in03 h3 span{
	display:none;
}

#in03 #inner table{
	margin-top:0px;
}

#in03 #inner table td{
	text-align:left;
}

#in03 #inner table td.left{
	padding-right:15px;
}

#in03 #inner table td.right{
	background-image:url(../img/03_line.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-top:7px;
}

#in03 #inner table td.last{
	background-image:none;
	padding-top:7px;
}

/*******************************************************************************
  in04
*******************************************************************************/
#in04 {
	width:100%;
	background-image:url(../img/04_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
	height:595px;
	padding-top:50px;

}

#in04 #innerW{
	width:100%;

}

#in04 #inner{
	width:1175px;
	height:539px;
	background-image:url(../img/04_map.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin: 0 auto;
	position:relative;
}

#in04 h3 span{
	display:none;
}

#in04 #inner #c01{
	position:absolute;
	top:130px;
	left:90px;
}

#in04 #inner #c02{
	position:absolute;
	top:300px;
	left:70px;
}

#in04 #inner #c03{
	position:absolute;
	top:370px;
	left:200px;
}

#in04 #inner #c04{
	position:absolute;
	top:130px;
	left:570px;
}

#in04 #inner #c05{
	position:absolute;
	top:370px;
	left:570px;
}

#in04 #inner #c06{
	position:absolute;
	top:340px;
	left:710px;
}



/*******************************************************************************
  in05
*******************************************************************************/
#in05 {
	width:100%;
	background-image:url(../img/05_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
	height:381px;
	padding-top:20px;
	position:relative;
}

#in05 #innerW{
	width:100%;
}

#in05 #inner{
	width:955px;
	background-color:#fff;
	margin: 0 auto;
	text-align:right;
}

#in05 #inner table{
	width:910px;
	margin:0 auto;
	text-align:left;
}

#in05 #inner table td .img{
	width:155px;
	float:left;
	padding-bottom:25px;
}

#in05 #inner table td .info{
	width:257px;
	float:left;
	padding-left:10px;
}

#in05 #inner table td p.information{
	font-size:12px !important;
}


/*******************************************************************************
  in06
*******************************************************************************/
#in06 {
	width:100%;
	background-image:url(../img/06_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
	height:480px;
	padding-top:20px;
	position:relative;
}

#in06 h3 {
	margin:0;
	padding:0 0 20px 20px;
	text-align:left;
}

#in06 #innerW{
	width:100%;
}

#in06 #inner{
	width:967px;
	margin: 0 auto;
	text-align:center;
}

#in06 #inner #cont1,
#in06 #inner #cont2,
#in06 #inner #cont3{
	float:left;
	width:307px;
	height:330px;
	background-image:url(../img/06_bg02.png);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:left;

}

#in06 #inner #cont1 p,
#in06 #inner #cont2 p,
#in06 #inner #cont3 p{
	margin-left:10px;
	margin-right:10px;
	font-size:97%;
}


#in06 #inner #cont1,
#in06 #inner #cont2 {
	margin-right:20px;
}

#in06 #inner #cont1 #titleImg {
	margin:18px 0 0 15px;
}

#in06 #inner #cont2 #titleImg {
	margin:30px 0 0 30px;
}

#in06 #inner #cont3 #titleImg {
	margin:30px 0 0 45px;
}







/*******************************************************************************
  in07
*******************************************************************************/
#in07 {
	width:100%;
	height:1370px;
	background-image:url(../img/07_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
	padding-top:20px;
	position:relative;
}

#in07 h3 {
	margin:0;
	padding:40px 0 20px 25px;
	text-align:left;
}

#in07 #innerW{
	width:100%;
}

#in07 #inner{
	background-image:url(../img/07_bg2.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#fff;
	width:951px;
	margin: 0 auto;
	text-align:center;
}

#in07 #inner table{
	border-collapse: collapse;
	width:913px;
	margin:0 auto;
}

#in07 #inner table td{
	vertical-align:top;
	padding:0;
	width:300px;
	position:relative;
}

#in07 #inner table td.blank{
	width:7px;
}

#in07 #inner table td.top1{
	background-image:url(../img/07_ribbon01.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}

#in07 #inner table td.top2{
	background-image:url(../img/07_ribbon02.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}

#in07 #inner table td.main{
	background-image:url(../img/07_tablebg01.png);
	background-repeat:repeat-y;
	background-position:top left;
}

#in07 #inner table td.bottom{
	padding-bottom:15px;
}


#in07 #inner table td.main .visual{
	margin-bottom:10px;
}

#in07 #inner table td.main .month{
	float:left;
	width:83px;
	margin-left:10px;
}

#in07 #inner table td.main .text{
	float:left;
	width:175px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-align:left;
	font-size:90%;
	line-height:120%;
}



#in07 #inner table td p.title{
	color:#FF3366;
	font-weight:bold;
}


/*******************************************************************************
  in08
*******************************************************************************/
#in08 {
	width:100%;
	height:350px;
	text-align:center;
	padding-top:20px;
	position:relative;
}

#in08 #innerW{
	width:100%;
}

#in08 #inner{
	width:950px;
	margin: 0 auto;
	text-align:center;
}

#in08 #inner #topb{
	margin-bottom:50px;
}

#in08 #inner #b02{
	margin:0 80px;
}


.pagetop {
position: fixed;
top: 90%;
right: 0px;
opacity:0.7;
}

/*******************************************************************************
  footer
*******************************************************************************/


div#footer {
width: 950px;
margin-right: auto;
margin-left: auto;
line-height: normal;
font-size:80%;
}

div#footer .titleArea {
background: #79bec8;
padding: 6px 5px 3px;
line-height: 100%;
font-weight: bold;
color: #FFFFFF;
}

div#footer .listArea {
background: #e4f0f2;
margin-bottom: 10px;
line-height: 120%;
}

div#footer .linkArea {
width: 950px;
padding-bottom: 20px;
}


div#footer .listArea .tourList1 {
width: 160px;
padding: 12px 0 12px 15px;
float: left;
}


div#footer .listArea .tourList2 {
width: 240px;
padding: 12px 0 12px 15px;
float: left;
}

div#footer .listArea .tourList3 {
width: 220px;
padding: 12px 0 12px 15px;
float: left;
}

div#footer .listArea .tourList4 {
width: 270px;
padding: 12px 0 12px 15px;
float: left;
}

div#footer .listArea .txt01 {
font-weight: bold;
color: #79bec8;
}


div#footer .listArea ul {
margin-top: 8px;
float: left;
list-style-type:none;
}

div#footer .listArea ul li {
padding-left: 14px;
background: url(https://www.orion-tour.co.jp/images/footer_link_icon.gif) no-repeat left 2px;
margin-top: 5px;
}

div#footer a:visited {
color: #666;
text-decoration: none;
}

div#footer a:link {
color: #666;
text-decoration: none;
}

div#footer .linkArea p{
	float:left;
}



div#footer address {
	float:right;
}

#test {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}


.spotsInfo #wrapper{
height:440px;
border:solid 3px #5590EB;
border-radius: 10px;        /* CSS3���� */
-webkit-border-radius: 10px;    /* Safari,Google Chrome�� */
-moz-border-radius: 10px;
background:#fff;
}

.spotsInfo #wrapper #title{
text-align:center;
margin-top:15px;
margin-bottom:20px;
}

.spotsInfo #wrapper #bodyWrap{
margin:20px;
}

.spotsInfo #wrapper #bodyWrap div{
text-align:right;
}
